div.modal-header
    h4.modal-title {{ tTituloModal }}
    button(type="button", aria-label="Close", (click)="activeModal.dismiss({'Resultado' : 'N', 'Coleccion' : tColeccionModal})").close
        span(aria-hidden="true") &times;

div.modal-body
    div.container-fluid
        div.form-row
            div.ArticulosColeccion
                div.ArticulosColeccion--Cabecera
                    div.col-11.text-center
                        h6.ArticulosColeccion--Cabecera-ColumnaEtiqueta Articulo
                    div.col-1.text-center
                        h6.ArticulosColeccion--Cabecera-ColumnaEtiqueta C
                div.ArticulosColeccion--Detalles
                    ng-container(*ngFor="let tArticulo of tColeccionActual.LArticulos | slice: (tPagina-1) * tTamanoPag : (tPagina-1) * tTamanoPag + tTamanoPag; let jv = index")
                        div.ArticulosColeccion--Item
                            div.col-11
                                div.row
                                    div.col-4
                                        img([src]="tArticulo.Url",
                                            alt="").ArticulosColeccion--Item-Imagen
                                    div.col-8
                                        div.row
                                            div.col-12
                                                h6.ArticulosColeccion--Item-Titulo [ {{ tArticulo.Codarticulo }} ] - {{ tArticulo.Descripcion }}
                                        div.row
                                            div.col-12
                                                h6.ArticulosColeccion--Item-Subtitulo Talla: {{ tArticulo.Talla }}
                                        div.row
                                            div.col-12
                                                h6.ArticulosColeccion--Item-Subtitulo Color: [ {{ tArticulo.Codcolor }} ] {{ tArticulo.Desc_color }}
                            div.col-1
                                h6.ArticulosColeccion--Item-Cantidad {{ tArticulo.Cantidad }}
div.modal-footer
    button(type="button",
        (click)="activeModal.close({'Resultado' : 'S', 'Coleccion' : tColeccionModal})").btn.btn-secondary.btn-icon-split.mr-2.ml-2
        span.icon.text-white-50
            i.fas.fa-times
        span.text Cerrar
    button(type="button",
            (click)="EliminarColeccion()").btn.btn-danger.btn-icon-split.mr-2.ml-2
        span.icon.text-white-50
            i.fas.fa-trash-alt
        span.text Eliminar